Subject: Re: FIRAS / Mohammad / ARYAN
From: Amandeep <[email-masked]>
To: subir <[email-masked]>
Cc: Gelna Genosolango <[email-masked]>
Date: Tue, 6 Oct 2015 15:29:24 +0530 (IST)

LTK1221604393286X - handled 
LTK1221604376325X - handled 

LTK1221604446661X- I am unable to confirm whether the watch winder that we have received and updated in Aryan's Suite under DHL RTO 4752871480 is the same as he is expecting. Can u please advise from which Cx it was collected? 

From: "subir" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Tuesday, October 6, 2015 1:23:22 PM 
Subject: Fwd: FIRAS / Mohammad / ARYAN 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, October 5, 2015 11:59:26 PM 
Subject: FIRAS / Mohammad / ARYAN 

Hi Subir sir, 

Another reminder for these cases. Summary of the case has been sent to you on Zimbra and on Skype couple of days ago. 
LTK1221604446661X- Aryan 
LTK1221604393286X c- Mohammad 
LTK1221604376325X- Firas ( I have already promised to this cx that you will email him after 24 hours I sent the email to him. This is as per advised by you. ) 

Regards, 
Gelna